CRAN Package Check Results for Package RAQSAPI

Last updated on 2021-06-21 07:48:55 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.0.1 8.91 83.52 92.43 OK
r-devel-linux-x86_64-debian-gcc 2.0.1 6.16 62.65 68.81 OK
r-devel-linux-x86_64-fedora-clang 2.0.1 116.00 OK
r-devel-linux-x86_64-fedora-gcc 2.0.1 107.50 OK
r-devel-windows-x86_64 2.0.1 12.00 106.00 118.00 OK
r-devel-windows-x86_64-gcc10-UCRT 2.0.1 ERROR
r-patched-linux-x86_64 2.0.1 10.48 77.11 87.59 OK
r-patched-solaris-x86 2.0.1 140.30 OK
r-release-linux-x86_64 2.0.1 8.36 78.10 86.46 OK
r-release-macos-arm64 2.0.1 OK
r-release-macos-x86_64 2.0.1 OK
r-release-windows-ix86+x86_64 2.0.1 17.00 112.00 129.00 OK
r-oldrel-macos-x86_64 2.0.1 OK

Check Details

Version: 2.0.1
Check: package dependencies
Result: ERROR
    Package required but not available: 'httr'
    
    Packages suggested but not available for checking:
     'devtools', 'goodpractice', 'lintr', 'usethis', 'covr'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT